ABOUT-NLS
Makefile
Makefile.in
aclocal.m4
autom4te.cache
compile
config.h
config.log
config.rpath
config.status
configure
depcomp
enlightenment-config
enlightenment.pc
install-sh
libtool
missing
stamp-h1
config.h.in
mkinstalldirs
stamp-h
stamp-h.in
*.tar.gz
ltmain.sh
config.guess
config.sub
enlightenment.spec
